فا

‫ چندين آسيب‌پذيري در IBM Security QRadar SIEM

شماره: IRCAD2015023736
تاريخ انتشار: 03-02-2015
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
QRadar Risk Manager 7.x
QRadar SIEM 7.x
توضيح:
آي‌بي‌ام در مورد يك آسيب‌پذيري در IBM QRadar SIEM اطلاع‌رساني كرده است كه مي‌تواند توسط كاربران محلي خرابكار مورد سوء استفاده قرار گيرد تا فعاليت‌هاي خاص را با حق دسترسي افزايش يافته انجام دهند، و مي‌تواند توسط افراد خرابكار مورد سوء استفاده قرار گيرد تا داده‌هاي خاص را دستكاري نمايند و كنترل يك سيستم آسيب‌پذير را در اختيار بگيرند.
اين آسيب‌پذيري در محصولات و نسخه‌هاي زير گزارش شده است:
  • IBM QRadar SIEM 7.2.4 Patch 3 و نسخه‌هاي پيش از آن و 7.1 MR2 Patch 9 و نسخه‌هاي پيش از آن.
  • IBM QRadar Risk Manager 7.2.4 Patch 3 و نسخه‌هاي پيش از آن و IBM QRadar Risk Manager 7.1 MR2 Patch 9 و نسخه‌هاي پيش از آن.
راهكار:
به نسخه 7.2.4 Patch 4 يا 7.1 MR2 Patch 10 به‌روز رساني نماييد.
منابع:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

مشخصات خبر

 
تاریخ ایجاد: 27 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0